
/* -------------- float input --------------- */


.float_mb{
    display: none;
}


.float_main_section_input_wrap_close_btn{
    position: absolute;
    width:30px;
    height:30px;
    right:20px;
    top:35px;
    cursor: pointer;
}

.float_main_section_input_wrap_close_btn span{
    position: absolute;
    display: block;
    content: "";
    width:30px;
    height:3px;
    transform-origin:50% 50%;
    transform: rotate(45deg);
    background: #fff;
    border-radius: 5px;
}


.float_main_section_input_wrap_close_btn span:nth-child(2){
    transform: rotate(-45deg);
}




.float_main_section_input_wrap {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(34, 34, 34, 0.9);
    z-index: 9999;
}





.float_main_section_input{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    padding:0;
}


.float_main_section_input h2{
    margin:0 auto;
    width:90%;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
    background:linear-gradient(to right, #3e96ff, #174e8a);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.main_section_input_wrap{
    position: relative;
    width:700px;
    height:740px;
    border-radius: 20px;
    margin:0 auto;
    margin-top:60px;
    background: #f7f7f7;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
}


.main_section_input_box{
    width:80%;
    margin:0 auto;
    padding-top:60px;
}    


.main_section_input_label{
    margin-top:20px;
    margin-bottom:5px;
}


.main_section_input_label p{
    font-size: 15px;
    color:#666;
}


.main_section_input_label:nth-child(1){
    margin-top:0px;
}


.main_section_input_wrap input, textarea{
    width:100%;
    height:50px;
    border-radius: 5px;
    font-size: 15px;
    color: #222222;
    padding-left: 10px;
    border: 2px solid #fe9d37;
    z-index: 5;
}

.main_section_input_wrap textarea{
    padding-top:10px;
    height:100px;
}

.main_section_check{
    display: flex;
    position: relative;
    width:100%;
    height:60px;
    margin:0 auto;
    margin-top:10px;
}

.main_section_check_box{
    position: relative;
    top:50%;
    transform: translateY(-50%);
    width:30px;
    height:30px;
    background: #ccc;
    border-radius: 5px;
    cursor: pointer;
}


.main_section_check_text{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    font-size: 15px;
    margin-left:45px;
}


.main_section_check_box span{
    display: block;
    content: "";
    position: absolute;
    top:52%;
    left:4.5px;
    width:10px;
    height:3px;
    border-radius: 5px;
    background: #fff;
    transform: rotate(45deg);
    z-index: 5;
}

.main_section_check_box span:nth-child(2){
    top:48%;
    width:18px;
    left:10px;
    transform: rotate(-45deg);
}

.main_section_check p{
    font-size: 15px;
}


.main_section_input_wrap input:last-child{
    height:80px;
    font-weight: 600;
    margin-top:20px;
    border: 2px solid #f7f7f7;
    background:linear-gradient(to right, #3e96ff, #174e8a);
    border-radius: 50px;
    color:#fff;
    font-size:25px;
}

.main_section_check_on{
    background: #fe9d37;
}




/* ------------- max 1500 -------------- */


@media (max-width:1500px) and (min-width:1024px){



.float_main_section_input h2{
    width:90%;
    font-size: 25px;
}

.main_section_input_wrap{
    width:550px;
    height:600px;
    margin-top:40px;
}


.main_section_input_box{
    width:90%;
    padding-top:40px;
}    


.main_section_input_label{
    margin-top:15px;
    margin-bottom:5px;
}


.main_section_input_label p{
    font-size: 15px;
}



.main_section_input_wrap input, textarea{
    width:97%;
    height:40px;
    font-size: 15px;
}

.main_section_input_wrap textarea{
    height:70px;
}

.main_section_check{
    width:100%;
    height:60px;
    margin-top:10px;
}



.main_section_check_box span{
    left:4.5px;
    width:10px;
    height:3px;
}



.main_section_input_wrap input:last-child{
    width:100%;
    height:60px;
    margin-top:20px;
    font-size:20px;
}



}



@media (max-width:1023px) and (min-width:501px){

    .float_mb{
        display: block;
    }

    .float_pc{
        display: none;
    }

}



@media (max-width:500px){

    .float_mb{
        display: block;
    }

    .float_pc{
        display: none;
    }


    .float_main_section_input p{
        text-align: left;
    }


    .main_section_input h2{
        width:90%;
        font-size: 15px;
    }

    .main_section_input_wrap{
        position: relative;
        border-radius: 10px;
        width:90%;
        height:530px;
        margin-top:30px;
    }

    .float_main_section_input{
       width:100%;
    }

    .main_section_input_box{
        width:90%;
        margin:0 auto;
        padding-top:30px;
    }    


    .main_section_input_label{
        margin-top:15px;
        margin-bottom:5px;
    }

    .main_section_check_text{
        font-size: 15px;
    }
    
    .main_section_input_label p{
        font-size: 13px;
        color:#666;
    }

    
    .main_section_input_label:nth-child(1){
        margin-top:0px;
    }

    
    .main_section_input_wrap input, textarea{
        width:93%;
        height:30px;
        border-radius: 5px;
        padding-right:10px;
    }

    .main_section_input_wrap textarea{
        height:80px;
    }


    .main_section_check p{
        font-size: 12px;
    }


    .main_section_input_wrap input:last-child{
        width:100%;
        height:50px;
        margin-top:10px;
        font-size:15px;
    }


}